<?php get_header(); ?>

<div id="container">

	<?php get_sidebar(); ?>

	<div id="content2">
		<div id="navigation">
			<div class="navleft"><?php previous_post_link('%link') ?>
			</div>
			<div class="navright"><?php next_post_link('%link') ?>
			</div>
		</div>
		<div id="post">
			<div id="singlepost">
				<div id="post-<?php the_ID(); ?>" class="post">
					<?php if (have_posts()) : ?>
					<?php while (have_posts()) : the_post(); ?>
					<h3><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h3>
					<div id="postmeta">
						<h5>by <?php the_author(); ?><?php edit_post_link(__(' (edit)')); ?></h5>
						Date: <?php the_time(__('M j, Y')); ?><br>
						Time: <?php the_time(__('g:ia')); ?><br>
						Category: <?php the_category(', '); ?><br>
						<?php the_tags(); ?>
					</div>
					<div><?php the_content(); ?>
					</div>
					<?php comments_template(); // Get wp-comments.php template ?>
				</div>
			</div>
			<?php endwhile; ?>
			<?php else: ?>

			<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
			<?php endif; ?>

		</div>
		<?php get_sidebar('right'); ?>
	</div>
	<div id="clear"></div>
</div>
<?php get_footer(); ?>