<?php if ( !empty($post->post_password) && $_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) : ?>
<p><?php _e('Enter your password to view comments.'); ?></p>
<?php return; endif; ?>

<?php if ( comments_open() ) : ?>

<div id="commentform">
	<div class="alignleft"><h4><a name="comments"></a>Comments</h4>
	</div>
	<div class="commentstats">
		<p><a href="<?php comments_link(); ?>"><?php comments_number(__('No Comments On This Post'), __('1 Comment On This Post'), __('% Comments On This Post')); ?></a><br>
		<?php comments_rss_link(__('Comments RSS Feed')); ?><br>
		<a href="<?php comments_link(); ?>">Leave Comment</a>
	</div>
</div>

<?php if ( $comments ) : ?>
<ul class="commentlist">

<?php foreach ($comments as $comment) : ?>

<li id="comment-<?php comment_ID() ?>" class="comment">

<div id="commentmeta">
	<div id="commentavatar">
		<?php echo get_avatar($comment, 50); ?>
	</div>
	<div id="commentdata">
		<h5><?php comment_author_link() ?><?php edit_comment_link(__(' (edit)')); ?><?php if ($comment->comment_approved == '0') : ?> (Your comment is awaiting approval)<?php endif; ?></h5>
		Date: <?php comment_time(__('M j, Y')); ?><br>
		Time: <?php comment_time(__('g:ia')); ?><br>
	</div>
</div>

<?php comment_text() ?>
</li>

<?php endforeach; ?>

</ul>

<?php endif; ?>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p><?php printf(__('You must be <a href="%s">logged in</a> to post a comment.'), get_option('siteurl')."/wp-login.php?redirect_to=".urlencode(get_permalink()));?></p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="details">

<?php if ( $user_ID ) : ?>

<p><?php printf(__('Logged in as %s.'), '<a href="'.get_option('siteurl').'/wp-admin/profile.php">'.$user_identity.'</a>'); ?></p>

<?php else : ?>
<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="21" tabindex="2" />
<label for="author"><?php _e('Name'); ?> <?php if ($req) _e('(required)'); ?></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="21" tabindex="3" />
<label for="email"><?php _e('Mail (will not be published)');?> <?php if ($req) _e('(required)'); ?></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="21" tabindex="4" />
<label for="url"><?php _e('Website'); ?></label></p>

<?php endif; ?>

<p><textarea name="comment" id="comment" cols="30%" rows="14" tabindex="5"></textarea></p>
<p><input name="submit" type="submit" id="submit" tabindex="5" value="Submit Comment" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>

<?php else : // Comments are closed ?>
<p><?php _e('Sorry, the comment form is closed at this time.'); ?></p>
<?php endif; ?>