<?php get_header(); ?>

<div id="container">

	<?php get_sidebar(); ?>

	<div id="content2">
		<div id="navigation">
			<div class="navleft"><?php next_posts_link('Older Entries') ?>
			</div>
			<div class="navright"><?php previous_posts_link('Newer Entries') ?>
			</div>
		</div>
		<div id="post">
			<div id="singlepost">
				<div>
					<?php if (have_posts()) : ?>
					<?php while (have_posts()) : the_post(); ?>
					<h3><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h3>
					<div id="postmeta">
						<h5>by <?php the_author(); ?><?php edit_post_link(__(' (edit)')); ?></h5>
						Date: <?php the_time(__('M j, Y')); ?><br>
						Time: <?php the_time(__('g:ia')); ?><br>
						Category: <?php the_category(', '); ?><br>
						<?php the_tags(); ?>
					</div>
					<div><?php the_content(); ?>
					</div>
					<div id="commentform">
						<div class="alignleft"><h4><a href="<?php comments_link(); ?>">Comments</a></h4>
						</div>
						<div class="commentstats">
							<p><a href="<?php comments_link(); ?>"><?php comments_number(__('No Comments On This Post'), __('1 Comment On This Post'), __('% Comments On This Post')); ?></a><br>
							<?php comments_rss_link(__('Comments RSS Feed')); ?><br>
							<a href="<?php comments_link(); ?>">Leave Comment</a>
						</div>
					</div>
					<?php endwhile; else: ?>
					<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
					<?php endif; ?>
				</div>
			</div>
		</div>
		<?php get_sidebar('right'); ?>
	</div>
	<div id="clear"></div>
</div>
<?php get_footer(); ?>